/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Math/Random/MT.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/auto/Math/Random/MT/MT.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Math::Random::MT.3
